/* Default CSS Stylesheet for a new Web Application project */
BODY {
	margin-left: 0;
	margin-top: 0;
	/*background-color: #003366;*/
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;	
}
/*Tables*/
/*table {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}*/

table.main {
	font-style: normal;
	background-color: white;
	border: 0px;
	width: 782px;
	font-family: Arial, Helvetica, sans-serif;
}

table.newWindow {
	font-style: normal;
	background-color: white;
	border: 0px;
	width: 782px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
}

table.feedback {
	font-style: normal;
	background-color: white;
	border: 0px;
	width: 782px;
	height: 600px;
	font-family: Arial, Helvetica, sans-serif;
}

table.copyright {
	border: 0;
	background-color: white;
	font-family: Arial, Helvetica, SansSerif;
	width: 782px;
}

table.headerinfo {
	border: 0;
	background-color: white;
	font-family: Arial, Helvetica, SansSerif;
	width: auto;
}

table.forms {
	font-size: .8em;
	font-style: normal;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	
	border: 0;
}

table.search {
	font-size: 1em;
	font-style: normal;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px;
	margin-right: 5px;
	border: 0;
	width: 100%;
}

table.searchInner {
	font-size: 1em;
	font-style: normal;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
}


TD.tabCell{
	height:	20px;
	width: 130.33px;
	padding: 0px;
	vertical-align: bottom;
	text-align: left;
}

table.tabs {
	border: 0px;
	width: 582px;
	margin-bottom: -3px;
}

/* For Netscape/Firefox*/
head:first-child+body table[class].tabs {
	width: 582px;
	border: 0px;
	margin-bottom: -4px;
	text-align: center;
	padding-bottom: 0px;
}

table.loginbox {
	/*background-color: #7686a3;*/
	
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	
	
}

table.content {
	border: 0px;
	width: 782px;
}

table.tree {
	margin-left:5px;
	margin-right:5px;
	margin-top:10px;
	margin-bottom:10px;
	font-size: .8em;
	font-style: normal;
	background-color: white;
	border: 0px;
	/*bordercolor:"#008080"*/
	font-family: Arial, Helvetica, sans-serif;	
}

table.profileView{
	font-size: 1em;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 15px;
}

table.profileView TD {
	background-color: white;
}

table.loadingTable {
	background-color: #7686a3;
	font-size: 1.1em;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	width:100%;
	color: white;
	display: block;
	padding: 1px;
}

table.loadRptTable {
	background-color: #7686a3;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	color: white;
	display: block;
	width:210px;
}

table.loadRptTable2 {
	background-color: #7686a3;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	color: white;
	display: block;
	width:280px;
}

TFOOT,THEAD {

}

TH {
	font-size: 12px;
	color: white;
	background-color: #7686a3;
	font-weight: bold;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
}

TD.breakline {
	height: 2px;
	background-color: #004080;
	width: 95%;
}

TD.cases {
	height: 2px;
	background-color: #7686a3;
	width: 100%;
	vertical-align: top;
}

TD.optAppointed
{
	width: 90%;
	font-size: 12px;
	padding: 3px;
	vertical-align: middle;
}

TD.button{
	width: 60px;
	height: 40px;
	font-size: .8em;
}

TD.buttonNewWindow{
	height: 40px;
	font-size: .8em;
}

/*TD.cancel{
	width: 60px;
	height: 40px;
	font-size: .8em;
}*/

TD.profileLabel {
	vertical-align: top;
	width: 33%;
	font-weight: bold;
	margin-left: 5px;
}

TD.profileValue{
	vertical-align: top;
	width: 67%;
	margin-left: 5px;
}

TD.profileViewLabel {
	vertical-align: middle;
	width: 70%;
}
TD.profileViewValue {
	vertical-align: middle;
	width: 30%;
	font-size: .9em;
}

TD.logout {
	height: 40px;
	vertical-align: bottom;
	font-size: .8em;
}

TD.headerLeftCol {
	 vertical-align: top;
	 height: 50px;
	 width: 200px;
}

TD.headerRightCol {
	vertical-align: top;
	height: 50px;
	width: 582px;
}

TD.loginboxCell {
	/*background-color: #7686a3;*/
	background-color: #1a6394;
	height: 250px;
	vertical-align: top;
	width: 2000px;
}

TD.cellBelowLoginBox {
	/*background-color: #7686a3;*/
	background-color: #C9CACC ;
	height: 250px;
	vertical-align: top;
	width: 1000px;
}

TD.updateLoginBox {
	/*background-color: #7686a3;*/
	background-color: #C9CACC ;
	height: 250px;
	vertical-align: top;
	width: 700px;
}

TD.logoutboxCell {
	/*background-color: #7686a3;*/
	background-color: #1a6394 ;
	height: 165px;
	vertical-align: top;
	width: 200px;
}

TD.cellOnRightSide {
	background-color: #98C3DE ;
	height: 165px;
	vertical-align: top;
	width: 200px;
}
TD.logoutboxSmallCell {
	background-color: #7686a3;
	height: 100px;
	vertical-align: top;
	width: 200px;
}

TD.logoutboxFormsCell {
	/*background-color: #7686a3;*/
	background-color:#1a6394 ;
	height: 168px;
	vertical-align: top;
	width: 200px;
}

TD.logoutboxPEAQCell {
	background-color: #7686a3;
	height: 168px;
	vertical-align: top;
	width: 200px;
}

TD.intro {
	height: 200px;
	width: 782px;	
}


/*Paragraphs*/
P {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	margin-right: 10px;
}

P.loginError {
	color:yellow;
	margin-bottom:5px;
}

P.loginErrorHeader {
	color:yellow;
	margin-bottom:5px;
	margin-top:5px;
	font-weight: bold;
}

P.loginHelp {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	margin-left:10px;
	margin-right:10px;
	margin-top:15px;
}

P.loginHelpText {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top:10px;
}

P.nosides {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom:10px;
}

P.loginHelpMessage {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	margin-right: 10px;
	margin-top:0px;
	margin-bottom:10px;
}

P.peaq {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 10px;
	margin-left:40px;
}


HR.break {
	width: "99%";
	color: #999999;
	margin-top: 20px;
}

/*Headers*/
H1,H2,H3,H4,H5,TH,THEAD,TFOOT {
	background-color: white;	
}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.58em;
	font-weight: 500;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.33em;
	font-weight: 500;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H5.newWindow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: bold;
	color: #003366;
}

H5.formTitle {
	margin-bottom:20px;
	margin-left:40px;
}

H5.searchTitle {
	margin-top:10px;
	margin-left:10px;
	margin-bottom: 10px;
}

H5.pageTitle {
	margin-left:30px;
	margin-top:20px;
	font-size: .9em;
	font-weight: 600;
}

H5.regTC {
	margin-left:40px;
	margin-top: 20px;
	margin-bottom: 10px;
}

H5.pageSection {
	margin-bottom:10px;
	margin-top:10px;
}

H5,DT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

H6.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;	
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}

H6.peaq {
	color:black;
	margin-top:15;
	font-size: .7em;
}

H6.formType {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	margin-top: 5px;
	margin-bottom: -5px;
	margin-left: 10px;
	margin-right: 10px;
}

/*Links*/
A.loginboxLink {
	/*color:yellow;*/
	color:#FFD200;
	margin-left: 15px;
}

A.loginError {
	color:yellow;
}

.tabs {
	padding: 0px;
	margin: 0px;
	
}

A :link {
	text-decoration: none;	
}

A :visited {
	text-decoration: none;
	color: #333399;
}

A :active {
	text-decoration: none;
	color: #333399;
}

A :hover {
	text-decoration: underline;
	color: #3333cc;
}

/*Lists*/
UL {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
}

UL.disclaimer{
	margin-top: 20px;
	margin-right:40px;	
	margin-left:10px;
}

UL LI{
	list-style-type: disc;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-right: 10px;
}

UL LI.formList{
	list-style-type: disc;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: -8px;
	margin-right: 5px;
	margin-bottom: 3px;
}

UL LI.errorList{
	list-style-type: square;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
}

UL LI LI {
	list-style-type: disc;
}

UL LI LI LI {
	list-style-type: circle;
}

OL {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
}

OL.red{
	color: red;
	font-size: .9em;
}

OL LI {
	list-style-type: decimal;
	margin-left: 10px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

OL OL LI {
	list-style-type: lower-alpha;
}

OL OL OL LI {
	list-style-type: lower-roman;
}

/*Controls*/
TEXTAREA {
	margin-left: 40px;
	font-size: .9em;
	font-family: Arial, Helvetica, sans-serif;
	height: 200px;
	width: 500px;
}

IMG.logo {
	border: 0;
	margin-top:0px;
	margin-left:18px;
	margin-bottom:18px;
}

IMG.peaq{
	border: 0;
	margin-bottom:20px;
}

/*Text Format*/
BLOCKQUOTE,PRE {
	font-family: Courier New, monospace;
}

U.bold{
	font-weight: bold;
}

FONT.fineprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .6em;
	color: #999999;
}

FONT.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: black;
}

FONT.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .65em;
}
FONT.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .80em;
}

.tabheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .80em;
}

FONT.grayprint {
	color: gray;
	size: -1;
}

SMALL {
	font-size: .7em;
}

BIG {
	font-size: 1.17em;
}


/*User Defined*/
.header {
	margin-right:-15px;
	margin-left:382px;
}

.formInstructions {
	margin-bottom:20px;
	margin-left:40px;
}

.searchInstructions {
	margin-bottom:10px;
	margin-left:10px;
}

.optInstructions {
	margin-bottom:10px;
	margin-left:40px;
	font-weight: bold;
}

.options{
	margin-left:60px;
	padding: 1px;
}

.indent{
	margin-left:40px;
}

.loginHelpboxLink {
	/*color:yellow;*/
	color:black;
}

.submit{
	margin-left:-10px;
	margin-bottom:0px;
}

.welcomeLogout {
	margin-bottom:5px;	
}

.welcomeLogin {
	margin-bottom:15px;	
}

.peaq {
	color:white;
	margin-bottom:20px;
	font-weight: bold;
}

.messages {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-left:45px;
	color:red;
	font-weight: bold;
}

.loginboxes {
	margin-bottom:10px;
}

.notop {
	margin-top:0px;	
}

.buttonsCancel {
	 font-size:.9em;
	/* DMND0067966:IE11 fixes*/
	/*  width: 50px; */
	 margin-left:10px;
}
.buttonsSubmit {
	 font-size:.9em;
	 width: 50px;
	 margin-right:10px;
}


.buttonsReg {
	 font-size:.9em;
	 width: 85px;
}

.buttonsLogout {
	 font-size:.9em;
	 width: 60px;
	 margin-left:25px;
}

.buttonsLogin {
	 font-size:.9em;
	 width: 50px;
	 margin-bottom:10px;
}

.buttonsSearch{
	font-size: .9em;
	width: 50px;
	margin-right: 10px;
	margin-left: 15px;
}

.formLabel {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif; 
	margin-left: 40px;
	margin-right: 20px;
}

.searchLabel {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.searchLabelIndent {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
}

.formLabelBold {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 40px;
	margin-right: 20px;
}

.searchLabelBold {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.searchCriteria {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top:5px;
	margin-left:15px;
}

.searchCriteriaIndent {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top:5px;
	margin-left:40px;
}

.profile {
	margin-top: 5px; MARGIN-LEFT: 5px
}
.profileLabel {
	WIDTH: 55%; VERTICAL-ALIGN: top; FONT-WEIGHT: bold; margin-left: 5px;
}
.profileValue {
	margin-top: 5px; margin-left: 5px;
}

.tree {
	margin-left:10px;
	margin-bottom:5px;
	margin-top: 5px;
	margin-right: 5px;
}

.instructions {
	margin-bottom:20px;
	margin-left:40px;
	margin-right:20px;
}

.instructionsShort {
	margin-bottom:20px;
	margin-left:40px;
	margin-right:20px;
}

.questionsDDL
{
	width:250;
	font-size:12px;
}

.controlsText {
	font-size:12px;
}

.searchControlsText {
	font-size: 11px;
	vertical-align: middle;
}

.profileControlsText {
	font-size: 14px;
}
.viewControlsTextDisabled {
	font-size: 11px;
	background-color: #7686a3;
	color: white;
	font-weight: bold;
	width: 150px;
	margin-bottom: 10px;
}

.viewControlsTextDisabledDelegated {
	font-size: 11px;
	background-color: #7686a3;
	color: white;
	font-weight: bold;
	width: 150px;
	margin-bottom: 10px;
}

.viewControlsTextDisabledGranted {
	font-size: 11px;
	background-color: #BFC7D4;
	color: #394456;
	font-weight: bold;
	width: 150px;
	margin-bottom: 10px;
}

.source {
	/*height: 200px;
	width: 200px;*/
	width: 320px;
	text-align: left;
	height: 120px;
	font-size:12px;
	color: white;
	font-weight: bold;
    background-color: #7686a3;
    overflow: auto;
}

.sourceHeader {
	text-align: center;
	font-size:12px;
	color: white;
	font-weight: bold;
    background-color: #7686a3;
}

.dndtable{
	border: 1px solid gray;
	text-align: left;
	background-color: #7686a3;
	width: 150px;
	font-size:12px;
	-moz-border-radius:8pt 8pt;
	radius:8pt;
	color: white;
	font-weight: bold;
}


.noCases{
	font-size: 14px;
	color:#003060;
	/*font-style: italic;*/
	font-weight:bold;
	margin-top: -10px;
	margin-left: -10px;
}

.errCases{
	font-size: 14px;
	color:red;
	/*font-style: italic;*/
	font-weight:bold;
	margin-top: -10px;
	margin-left: -10px;
}

.noTree{
	font-size: 14px;
	color:#003060;
	margin-left: 10px;
	/*font-style: italic;*/
	font-weight:bold;
	height: 40px;
	vertical-align: middle;
}

.errTree{
	font-size: 14px;
	color:red;
	margin-left: 10px;
	/*font-style: italic;*/
	font-weight:bold;
	height: 40px;
	vertical-align: middle;
}
.profileText{
	font-size: .8em;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	margin-right: 15px;
	border: 0;
	vertical-align: top;
}

.dialogText{
	font-size: .8em;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 0;
	vertical-align: top;
}

#dialogDelegate_underlay { background-color: #027 }
#dialogLoading_underlay { background-color: #027 }
#dialogFirm_underlay { background-color: transparent; }
#dialogLoading2_underlay { background-color: #027 }
#dialogSearching_underlay { background-color: #027 }
#dialogGenerating_underlay{ background-color: transparent; }

div.dialog .closeText, div.reportsDialog .closeText{
	display:inline;
	position:absolute;
	text-align: left;
	color: #808080;
	margin-left: -45px;
	padding-top:1px;
	font-size: 10px;
	font-weight: 900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.dialog .dijitDialogCloseIcon, div.reportsDialog .dijitDialogCloseIcon{
	background : url("../js/dojo-release-1.1.0/dijit/themes/nihilo/images/spriteRoundedIconsSmall.gif") no-repeat right top;
	float: right;
	position: absolute;
	vertical-align: middle;
	right: 6px;
	top: 4px;
	height: 15px;
	width: 15px;
	cursor: pointer;
}

div.reportsDialog .dijitDialogTitleBar {
	font-size: 12px;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.dialog .dijitDialogTitleBar {
	font-size: 12px;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#dialog1_underlay { background-color: #027 }
#dialog2_underlay { background-color: #027 }
#dialog3_underlay { background-color: #027 }
		
div.dialog {
	width: 690px;
}

/*div.dialog .dijitDialogTitleBar{
 	background-color: #EEE;
}*/

div.reportsDialog {
	width: 650px;
}

div.dialogLoading{
	width: 200px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	background-color: white;
	padding: 0px;
}

div.dialogRptLoad{
	width: 200px;
	height: 25px;
	font-size: 9px;
	text-align: center;
	vertical-align: middle;
	background-color: white;
	padding: 0px;
}

div.dialogFirm{
	background-color: #7686a3;
	width: 200px;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	background-color: white;
	padding: 0px;
}

div.loading{
	width: auto;
	height: 0px;
	text-align: center;
	vertical-align: middle;
	background-color: #008080;
	padding: 0px;
	border: 1px;
	border-color: #008080;
}

img.loading{
	width: 30px;
	height: 30px;
}

.dialogLoading .dijitDialogTitleBar {
	display: none;
	width: auto;
}

font.help{
	font-size: 14px;
	color: red;
	font-weight: 900;
	vertical-align: text-bottom;
}

.toolTipText{
	font-size: 11px;
}

font.reportButtons{
	font-size: 14px;
}

FORM.reports {
	height: 0px;
	margin: 0px;
}

/* For Netscape/Firefox*/
head:first-child+body FORM[class].reports {
	height: auto;
	margin: auto;
}

.imagePadding{
	padding-left:1px;
}